<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>US-TTSearchResultL</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="btn.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="font.css">
</head>
<header>
    〇〇大学　〇〇（氏名）


    <div align="right">
        <font size="3">
            <a href="TopPage.html" class="Logout">ログアウト</a>
        </font>
    </div>
</header>

<body>
    <hr>
    <div align="center">
        <h1 class="Title">授業を選択してください</h1>
    </div>


    <div align="center">
        前期　〇曜日　〇限

        <table border="3" width="90%">
            <tr align="center">
                <th bgcolor="yellow" width="30%" height="70">授業</th>
                <th bgcolor="yellow" width="20%">教授名</th>
                <th bgcolor="yellow" width="20%">内容</th>
                <th bgcolor="yellow" width="10%">履修</th>
            </tr>
            <tr height="50">
                <td></td>
                <td></td>
                <td></td>
                <td><button>履修しない</button></td>
            </tr>
            <tr>
                <td height="50" align="center"><a href="LessonInfo.html">ゼミ</a></td>
                <td>教授名</td>
                <td></td>
                <td><button>履修する</button></td>
            </tr>
            <tr>
                <td height="50" align="center"><a href="LessonInfo.html">国際経済学</a></td>
                <td>教授名</td>
                <td></td>
                <td><button>履修する</button></td>
            </tr>
            <tr>
                <td height="50" align="center"><a href="LessonInfo.html">マーケティング</a></td>
                <td>教授名</td>
                <td></td>
                <td><button>履修する</button></td>
            </tr>
        </table>
        <p></p>
    </div>

    <hr>
</body>

<footer>
    <div align="right">
        <a href="#" class="btn-flat-logo">
            <i class="fa fa-chevron-right" onclick="history.back()"> 戻る </i>
        </a>
    </div>
</footer></html>
